#cookieBarWrapper {
    display: none;
}

#cookieBar {
    > div {
        background-color: lighten(@ge-color-gray, 40%);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 25%);
        line-height: 34px;
        margin: .8em;
        padding: .4em 1.2em;
        a[role="acceptCookies"] {
            float: right;
        }
    }
}

#dlgCookiesAbout {
    > .modal-dialog {
        > .modal-content {
            background-color: #000;
            color: @ge-color-light;
            > .modal-header {
                > button {
                    border: none;
                    background-color: transparent;
                    float: right;
                    font-size: 1.6em;
                }
                > h2 {
                    margin-top: .4em;
                }
            }
        }
    }
}
